﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29806.167
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Linq", "Linq\Linq.csproj", "{7BAC82FC-9612-4089-B98C-BE464B7A89E0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Linq.Comparer", "Linq.Comparer\Linq.Comparer.csproj", "{E6E25C48-4170-4746-83ED-F5997E6F1FDB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7BAC82FC-9612-4089-B98C-BE464B7A89E0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7BAC82FC-9612-4089-B98C-BE464B7A89E0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7BAC82FC-9612-4089-B98C-BE464B7A89E0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7BAC82FC-9612-4089-B98C-BE464B7A89E0}.Release|Any CPU.Build.0 = Release|Any CPU
		{E6E25C48-4170-4746-83ED-F5997E6F1FDB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E6E25C48-4170-4746-83ED-F5997E6F1FDB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E6E25C48-4170-4746-83ED-F5997E6F1FDB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E6E25C48-4170-4746-83ED-F5997E6F1FDB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {99C1597B-53CF-4946-82E3-DDA5DE636FA7}
	EndGlobalSection
EndGlobal
